<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabs</title>
    <style>
        ul {
            list-style: none;
            padding-left: 0;
        }

        .centered-content {
            height: 50vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .tabs {
            display: flex;
        }

        .tabs-title {
            padding: 20px;
            background-color: #23201D;
            color: #937341;
            cursor: pointer;
        }

        .tabs-title.active {
            background-color:#937341 ;
            color: #23201D;
        }

    </style>
</head>

<body>
    <div class="centered-content">
        <ul class="tabs">
            <li class="tabs-title active">Akali</li>
            <li class="tabs-title">Anivia</li>
            <li class="tabs-title">Draven</li>
            <li class="tabs-title">Garen</li>
            <li class="tabs-title">Katarina</li>
        </ul>
        <ul class="tabs-content">
            <!-- 1 -->
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci asperiores delectus distinctio dolorem esse, eum ipsam ipsum itaque minus nesciunt nostrum obcaecati provident quam quas quia quis reprehenderit saepe sed soluta suscipit veniam vero. Accusantium, animi dignissimos esse est ex exercitationem fugiat, laudantium mollitia numquam quae sint sunt unde!</li>
            <!-- 2 -->
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci animi architecto atque aut consectetur consequuntur deleniti dolor doloremque dolorum explicabo, illo ipsam magni modi nesciunt nihil odio placeat possimus provident quae, quibusdam quis quod ratione repellendus sed similique unde vero. Cupiditate esse fugit ipsa maxime perferendis quod sequi tempora voluptates?</li>
            <!-- 3 -->
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid aperiam aut, commodi dolore esse facere fugit illum impedit inventore ipsam iusto laborum magnam maxime, minus nostrum numquam perspiciatis porro repellat sint? Doloribus fugiat illum quaerat qui. Aspernatur cumque eaque, exercitationem facere ipsa, laborum minima odio repellat suscipit temporibus voluptatem?</li>
            <!-- 4 -->
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aspernatur aut consectetur corporis culpa delectus doloremque ea est, expedita illum ipsum molestias nihil numquam praesentium quibusdam reprehenderit ullam ut velit voluptatem voluptates. Alias atque dolores ducimus error est eveniet, in laboriosam magni, nam nobis, numquam obcaecati odit quisquam unde ut.</li>
            <!-- 5 -->
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos dolorem, exercitationem fuga ipsam nihil non officia pariatur praesentium quibusdam rerum soluta vel vero! Deleniti, et excepturi hic ipsa quas quidem saepe suscipit vel voluptatum. Aliquam aliquid aperiam commodi et libero minus officiis optio quo veritatis voluptatem. Dignissimos eius iure veritatis.</li>
        </ul>
    </div>

</body>

</html>